@charset "utf-8";
/* CSS Document */


/* ------ 初期化 ------*/
.cs-container__main img {
	vertical-align: top;
	border: none;
  max-width: 100%;
}

.cs-container__main a {
	outline: none;
	text-decoration: none;
}

.cs-container__main ul li {
	list-style-type: none;
}

.cs-container__main table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}

.cs-container__main sup {
	vertical-align: baseline;
}

.cs-container__main sub {
	vertical-align: baseline;
}

/* ------ 共通クラス ------*/

.f_left {
	float: left;
}
.f_right {
	float: right;
}
.c_both {
	clear: both;
}

.fsS {
	font-size: 90%;
}

.fsS80 {
	font-size: 80%;
}

.bold {
	font-weight: bold !important;
}

.txt_c {
	text-align: center !important;
}

.txt_l {
	text-align: left !important;
}

.txt_r {
	text-align: right !important;
}

.none {
	width: 0;
	height: 0;
	overflow: hidden;
}
.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  
  .sp-only {
    display: block;
  }
  
  .cs-page .ajirei-container__inner {
    max-width: 100%;
  }
  
  .clearfix {
    display: block;
  }
  
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  
  .cs-page p {
    line-height: 1.4;
    margin: 15px 0;
  }
}

.cs-container__main a {
	outline: none;
	text-decoration: none;
}

.cs-container__main a:hover {
	filter: alpha("opacity=80");
	opacity:0.8;
}

.cs-page a:hover, .cs-page a:active, .cs-page a:visited {
	text-decoration: underline;
}

/* ------ cleafixハック ------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
}

.cs-page .ajirei-section-top {
	padding: 1px 0 15px !important;
  box-shadow: none!important;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  .ajirei-section-top {
    padding: 0 !important;
  }	
  
  .cs-page .ajirei-section-top {
    box-shadow: none;
    margin-bottom: 15px;
  }
  
  .cs-page .ajirei-article {
    padding-bottom: 15px;
    width: 100%;
    overflow: hidden;
  }
  
  .cs-page .ajirei-article .ajirei-list-crumb, .cs-page .ajirei-article-header .ajirei-list-crumb {
    display: none;
  }
  
  .share {
    margin-top: 0!important;
  }
}


/* ------ コンテンツエリア ------*/
.breadcrumb__item a,
.breadcrumb__item a:hover,
.breadcrumb__item a:active,
.breadcrumb__item a:visited,
.breadcrumb__item a:link {
  color: #3251AD;
}

@media screen and (min-width: 768px) {
  .breadcrumb {
      max-width: 1100px;
      margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}

.ajirei-recipe-fair-yoshokutei {
	text-align: left;
	padding-bottom: 40px;
}



/* ------ 共通Class ------*/
.item1 {background-color: #4f2507;}
.item2 {background-color: #9d351c;}



/* ------ 見出し ------*/
.ajirei-recipe-fair-yoshokutei h2 {
	font-size: 28px;
	line-height: 35px;
	color: #5c3619;
	margin: 40px 0 20px 0;
}
.ajirei-recipe-fair-yoshokutei h2 i {
	position: relative;
	top: 2px;
	display: inline-block;
	width: 80px;
	height: 35px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
.ajirei-recipe-fair-yoshokutei h2 i.ajirei-icon--title-recipe  {
	width: 34px;
  height: 23px;
	background-image: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/icon_arrange_sp.gif);
  background-position: 0 0;
}
.ajirei-recipe-fair-yoshokutei h2 i.ajirei-icon--title-product { 
  background-image: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/icon_arrange_sp.gif);
}
.ajirei-recipe-fair-yoshokutei h2 i.ajirei-icon--title-link { 
  background-image: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/icon_link_sp.gif);
}

@media screen and (max-width: 767px) {
  .ajirei-recipe-fair-yoshokutei h2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    margin: 20px 0;
  }
  
  .ajirei-recipe-fair-yoshokutei h2 i {
    width: 60px;
    height: 25px;
  }
  
  .ajirei-recipe-fair-yoshokutei h2 i.ajirei-icon--title-recipe {
    width: 60px;
    height: 25px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  
  .ajirei-recipe-fair-yoshokutei h2 i.ajirei-icon--title-product {
    background-image: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/icon_arrange_sp.gif);
    position: relative;
    top: 2px;
    display: inline-block;
    width: 60px;
    height: 25px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 0;
  }
}


/* ------ メインビジュアル ------*/
.main_visual {

}
.main_visual div {
	background-color: #841a04;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	color: #f8ecd0;
	text-align: center;
	padding: 20px;
}

@media screen and (max-width: 767px) {
  .main_visual div {
    font-size: 16px;
    padding: 10px;
    text-align:left;
  }
}



/* ------ 簡単アレンジレシピ ------*/
.recipe_list {

}
.recipe_list .recipe_list_item {
	float: left;
	width: calc((100% - 40px) / 3);
	margin-right: 20px;
	margin-bottom: 20px;
	border-top: 3px solid #4f2507;
}
.recipe_list .recipe_list_item:nth-child(3n) {
	margin-right: 0;
}
.recipe_list .recipe_list_item .recipe_list_item_thumb {
	position: relative;
}
.recipe_list .new .recipe_list_item_thumb::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 120px;
	height: 70px;
	background: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/new.png) no-repeat left top;
	background-size: contain;
}
.recipe_list .recipe_list_item .recipe_list_item_text {
	padding: 10px;
}
.recipe_list .recipe_list_item .recipe_list_item_text_detail {
	float: left;
	width: 240px;
}
.recipe_list .recipe_list_item .recipe_list_item_text_detail p {
	font-size: 14px;
	color: #d29d06;
  margin-bottom: 1.5em;
}
.recipe_list .recipe_list_item .recipe_list_item_text_detail h3 {
	font-size: 20px;
	font-weight: bold;
	color: #f4ecd9;
	margin-bottom: 10px;
}
.recipe_list .recipe_list_item .recipe_list_item_text_detail .btn {

}
.recipe_list .recipe_list_item .recipe_list_item_text_detail .btn a {
	position:relative;
	display: block;
	background-color: #f4ecd9;
	color: #5c3619;
	text-decoration: none;
	text-align: center;
	padding: 10px;
}
.recipe_list .recipe_list_item .recipe_list_item_text_detail .btn a::before {
  position: absolute;
  top: 15px;
  left: 30px;
  display: block;
  width: 7px;
  height: 12px;
  content: '';
  background: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/icon_arrow_brown.png) no-repeat left center;
}
.recipe_list .recipe_list_item .recipe_list_item_text img {
	float: right;
	width: 84px;
}

@media screen and (min-width: 768px) {
  h3.fixHeightChild {
    min-height: 3.2em;
  }
}

@media screen and (max-width: 767px) {
  .recipe_list .recipe_list_item {
    float:none;
    width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  } 
  
  .recipe_list .new .recipe_list_item_thumb::before {
    background: url(https://www.ffa.ajinomoto.com/_var/freepages/recipe/yoshokutei/new_sp.png) no-repeat left top;
  }
  
  .recipe_list .recipe_list_item .recipe_list_item_text_detail {
    width: 68%;  
  }
  
  .recipe_list .recipe_list_item .recipe_list_item_text_detail p {
    font-size: 12px;
  }
  
  .recipe_list .recipe_list_item .recipe_list_item_text_detail h3 {
    margin-bottom: 5px;
  }
  
  .recipe_list .recipe_list_item .recipe_list_item_text_detail .btn a::before {
    top: 13px;
  }
  
  .recipe_list .recipe_list_item .recipe_list_item_text img {
    width: 25%;
  }
  
  .recipe_list_item img {
    width: 100%;
  }
  
  .bnr_yoshokuRecipe {
    padding: 20px;
  }
}



/* ------ 使用している商品 ------*/
.product_list {

}
.product_list > div {
	width: calc((100% - 20px) / 2);;
	background-color: #f4ecd9;
	margin-bottom: 20px;
	padding: 20px 50px;
	border-top: 3px solid #4f2507;
}
.product_list > div .product_list_item_thumb {
	float: left;
	width: 90px;
}
.product_list > div .product_list_item_text {
	float: right;
	width: 340px;
}
.product_list > div .product_list_item_text p {
	font-size: 18px;
	color: #68423a;
  margin-bottom: 1.5em;
}
.product_list > div .product_list_item_text h3 {
	font-size: 30px;
	color: #68423a;
	margin-bottom: 10px;
}
.product_list > div .product_list_item_text .btn {
	width: 210px;
}
.product_list > div .product_list_item_text .btn a {
	position: relative;
	display: block;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 5px;
}
.product_list > div .product_list_item_text .btn a::before {
  position: absolute;
  top: 10px;
  left: 30px;
  display: block;
  width: 7px;
  height: 11px;
  content: '';
  background-image: url(https://www.ffa.ajinomoto.com/resource/img/bg_icon-sprite.png);
  background-size: 400px 334px;
  background-position: -101px -316px;
}

@media screen and (min-width: 768px) {
  .product_list > div:nth-child(1) {
    float: left;
  }
  .product_list > div:nth-child(2) {
    float: right;
  }
}

@media screen and (max-width: 767px) {
  .product_list > div {
    width: 100%;
    padding: 20px;
    display: block;
  }
  
  .product_list > div:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
  }
  
  .product_list > div .product_list_item_thumb  {
    width: 25%;
  }
  
  .product_list > div .product_list_item_text {
    width: 70%;  
  }
  
  .product_list > div .product_list_item_text p {
    font-size: 14px;
  }
  
  .product_list > div .product_list_item_text h3 {
    font-size: 18px;
    font-weight: bold;
  }
  
  .product_list > div .product_list_item_text .btn {
    width: 100%;
  }
  
  .product_list_item img {
    width: 100%;
  }
}



/* ------ リンク ------*/
.bnr_list {
	padding: 30px 30px 30px 65px;
	border-top: 1px solid #4f2507;
}
.bnr_list > div {
	float: left;
	width: 310px;
	margin-right: 30px;
}
.bnr_list > div:nth-child(3n) {
	margin-right: 0;
}

@media screen and (max-width: 767px) {
  .bnr_list {
    padding-top: 10px;
  }
  .bnr_list > div {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
}
